<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_25-t7.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Aðeins</w>
  <w>um</w>
  <w>helmingur</w>
  <w>vöruhafna</w>
  <w>og</w>
  <w>flutningaskipa</w>
  <w>uppfylla</w>
  <w>nýjar</w>
  <w>og</w>
  <w>strangar</w>
  <w>öryggisreglur</w>
  <w>gegn</w>
  <w>hryðjuverkum</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>taka</w>
  <w>gildi</w>
  <w>víða</w>
  <w>um</w>
  <w>heim</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="2">
  <w>Ísland</w>
  <w>er</w>
  <w>meðal</w>
  <w>þeirra</w>
  <w>147</w>
  <w>ríkja</w>
  <w>sem</w>
  <w>undirgengist</w>
  <w>hafa</w>
  <w>nýju</w>
  <w>reglurnar</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>nefndar</w>
  <w>eru</w>
  <w>reglur</w>
  <w>um</w>
  <w>siglingavernd</w>
  <c>.</c>
</s>
<s n="3">
  <w>Aðgerðaráætlanir</w>
  <w>gegn</w>
  <w>hryðjuverkum</w>
  <c>,</c>
  <w>allra</w>
  <w>helstu</w>
  <w>hafna</w>
  <w>hérlendis</w>
  <c>,</c>
  <w>hafa</w>
  <w>þegar</w>
  <w>verið</w>
  <w>viðurkenndar</w>
  <w>á</w>
  <revision id="3">
    <original><w>alþjóða</w><w>vísu</w></original>
    <corrected><w>alþjóðavísu</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>það</w>
  <w>sama</w>
  <w>gildir</w>
  <w>um</w>
  <w>flest</w>
  <w>eða</w>
  <w>jafnvel</w>
  <w>öll</w>
  <w>flutningaskip</w>
  <revision id="4">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>eru</w>
  <w>í</w>
  <w>reglulegum</w>
  <w>siglingum</w>
  <w>á</w>
  <w>milli</w>
  <w>Íslands</w>
  <w>og</w>
  <w>útlanda</w>
  <c>.</c>
</s>
<s n="4">
  <w>Ástandið</w>
  <w>er</w>
  <revision id="5">
    <original><w>hinsvegar</w></original>
    <corrected><w>hins</w><w>vegar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>víða</w>
  <w>verra</w>
  <w>eins</w>
  <w>og</w>
  <w>til</w>
  <w>dæmis</w>
  <w>í</w>
  <w>Danmörku</w>
  <w>þar</w>
  <w>sem</w>
  <w>vandi</w>
  <w>blasir</w>
  <w>við</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þar</w>
  <w>er</w>
  <w>131</w>
  <w>höfn</w>
  <w>ekki</w>
  <w>enn</w>
  <w>búin</w>
  <w>undir</w>
  <w>nýju</w>
  <w>reglurnar</w>
  <w>og</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>fengið</w>
  <w>stimpil</w>
  <w>frá</w>
  <w>dönskum</w>
  <w>siglingayfirvöldum</w>
  <c>.</c>
</s>
<s n="6">
  <w>Alls</w>
  <w>falla</w>
  <w>240</w>
  <w>hafnir</w>
  <w>undir</w>
  <w>reglurnar</w>
  <w>í</w>
  <w>Danmörku</w>
  <c>,</c>
  <w>svo</w>
  <revision id="6">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="6-1" eid="0" />
        <error xtype="style" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <w>er</w>
  <w>rúmur</w>
  <w>helmingur</w>
  <w>sem</w>
  <w>fullnægir</w>
  <w>ekki</w>
  <revision id="7">
    <original><w>ennþá</w></original>
    <corrected><w>enn</w><w>þá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>skilyrðum</w>
  <w>um</w>
  <w>hryðjuverkavarnir</w>
  <c>.</c>
</s>
<s n="7">
  <w>Almenningur</w>
  <w>verður</w>
  <revision id="8">
    <original><w>sára</w><w>lítið</w></original>
    <corrected><w>sáralítið</w></corrected>
      <errors>
        <error xtype="split-word" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>við</w>
  <w>aðgerðir</w>
  <w>í</w>
  <w>Reykjavík</w>
  <c>,</c>
  <w>nema</w>
  <w>hvað</w>
  <w>hluti</w>
  <w>Miðbakkans</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>tívolí</w>
  <w>hefur</w>
  <w>verið</w>
  <c>,</c>
  <w>verður</w>
  <w>girtur</w>
  <w>af</w>
  <w>fram</w>
  <w>á</w>
  <w>haust</w>
  <w>vegna</w>
  <w>skemmtiferðaskipa</w>
  <w>og</w>
  <revision id="9">
    <original><w>vöruafgeriðslur</w></original>
    <corrected><w>vöruafgreiðslur</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="9-1" eid="0" />
        <error xtype="nonword" idx="9-1" eid="0" />
      </errors>
  </revision>
  <w>verða</w>
  <w>betur</w>
  <w>aflokaðar</w>
  <w>en</w>
  <w>hingað</w>
  <w>til</w>
  <w>og</w>
  <revision id="10">
    <original><w>stangt</w></original>
    <corrected><w>strangt</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="10-1" eid="0" />
        <error xtype="nonword" idx="10-1" eid="0" />
      </errors>
  </revision>
  <w>eftirlit</w>
  <w>með</w>
  <w>þeim</w>
  <w>sem</w>
  <w>þangað</w>
  <w>koma</w>
  <w>og</w>
  <w>þaðan</w>
  <w>fara</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þá</w>
  <w>getur</w>
  <w>fólk</w>
  <w>ekki</w>
  <w>lengur</w>
  <w>skroppið</w>
  <w>um</w>
  <w>borð</w>
  <w>í</w>
  <w>millilandaskip</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>hægt</w>
  <w>hefur</w>
  <w>verið</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>